#nav-slide-wrap{
	display:none;
}
.header{
	background:transparent;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
}
.home .header{
	position:fixed;
}
#nav-slide-wrap{
    display: block;
    background-color: #ff6e26;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index:99;
	display:none;
}
.menu-btns{
    float: none;
    display: block;
    background: #ff6e26;
    color: #fff;
    padding: 20px 20px;
    cursor: pointer;
	position:fixed;
	top:0;
	right:0;
}

.menu-btns .open{
	background-image:url('../images/burger.gif');
	display:block;
	height:20px;
	width:20px;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	
}
.menu-btns .close{
	background-image:url('../images/close-icon.gif');
	display:none;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	height:20px;
	width:20px;
}
.menu-btns.opened .close{
	display:block;
	font-size: 18px;
	padding-top: 5px;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
}
.menu-btns.opened .open{
	display:none;
}
.nav-logo, .mobile-logo{
	display:block;
	height:95px;
	width:262px;
	background-size:contain !important;
	background-position:center !important;
	background-repeat:no-repeat !important;
	background:url('../images/logo.svg');
	margin-left:40px;
}
.mobile-logo{
	background:url('../images/logowhite.png');
	display:block;
}

#menu-primary a {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 82px;
    line-height: 84px;
    text-decoration: none;
    text-transform: uppercase;
}
#menu-primary{
	margin-top:0;
}
#menu-wrap{
    width: 50vw;
    margin: 25vh auto;
}
#menu-social a {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 28px;
    text-decoration: none;
    text-transform: uppercase;
}
.main-navigation, .secondary-navigation{
	width:65%;
}
.contact-info{
	margin-top:60px;
}
.contact-info p{
	font-size:16px;
	color:#fff;
	line-height:22px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:700;
}